BizKitHub
DocsAPI ReferenceLedger/bff/ledger/automation/suggestion-reject
postLedgerAdmin BFF

/bff/ledger/automation/suggestion-reject

Reject a suggestion

LedgerpostBffLedgerAutomationSuggestion-reject

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
idstringRequired
Length: 24–24
notestringRequired
Length: 1–1000

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/ledger/automation/suggestion-reject

post
curl -X POST "https://api.bizkithub.com/bff/ledger/automation/suggestion-reject" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "id": "example_id",
  "note": "example_note"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key